[Version]
Name=Владимирская область. Индексы пересчета и текущие цены для ФЕР-2001 (редакция 2017 г., по приказам № 408/пр от 18.07.2019 г.) на IV квартал 2019 г. (Разработчик: ГУП "ОПИАПБ", ООО "ИНАС+")
Number=2.0
Date=09.12.2019 17:38:00
Developer=ООО "ИНАС+"
Copyright=Государственное унитарное предприятие "Областное проектно-изыскательское архитектурно-планировочное бюро", ООО "ИНАС+"
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2019
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=33
Region_Name=Владимирская область
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=233101
IdGroup=233101
Month=12
Year=19
Crypting=1
KeyType=StealthII
